» Ubuntu » Packages » lucid (10.04LTS) » Source » web » libapache-mod-encoding
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: libapache-mod-encoding (0.0.20021209-10) [universe]

Links for libapache-mod-encoding

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Tatsuki Sugiura
  • TAKU Yasui

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libiconv-hook-dev
header files of libiconv-hook
libiconv-hook1
extension of iconv for libapache-mod-encoding

Other Packages Related to libapache-mod-encoding

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 3.0.0)
    helper programs for debian/rules

Download libapache-mod-encoding

FileSize (in kB)MD5 checksum
libapache-mod-encoding_0.0.20021209-10.dsc 0.7 kB b1ad849465055c50f47d39daa31433c7
libapache-mod-encoding_0.0.20021209.orig.tar.gz 254.5 kB 489cbd9c7429baf45c4234c51cb2af23
libapache-mod-encoding_0.0.20021209-10.diff.gz 451.3 kB 07cb25d43eabc6792c02e6bc52d46808